## libtest-tabs-perl 0.005

=== debian/changelog ===
libtest-tabs-perl (0.005-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 11:31:37 +0200

libtest-tabs-perl (0.005-4) unstable; urgency=medium

  * Team uploads.
  * Remove Makefile.old via debian/clean. (Closes: #1047935)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 19:28:16 +0100

libtest-tabs-perl (0.005-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-tabs-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:42:25 +0100

libtest-tabs-perl (0.005-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:41:37 +0100

libtest-tabs-perl (0.005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:47 +0100

libtest-tabs-perl (0.005-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#765697.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Oct 2014 15:05:21 +0200
