=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Test-Tabs-([\d.]+)\.tar\.gz
https://metacpan.org/release/Test-Tabs .*/Test-Tabs-([\d.]+)\.tar\.gz
